/* Complianz cookie banner */

/* cookie melding */
.cmplz-message p {
  font-size: clamp(1.4rem, 0.7rem + 0.45vw, 2.1rem) !important;
  text-align: center;
  padding-bottom: 10px;
}
.cmplz-cookiebanner .cmplz-title {
  display: none !important;
}
.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-description {
  font-size: 18px !important;
}

/* cookie comlainz */
.cmplz-cookiebanner .cmplz-categories .cmplz-category {
  background-color: rgb(1 1 1 / 50%) !important;
}

/* accept button hide */

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept {
  display: none !important;
}

.cmplz-cookiebanner.cmplz-show {
  background: linear-gradient(
    88deg,
    #424283 10%,
    rgb(0 0 0 / 84%) 100%
  ) !important;
  box-shadow:
    rgb(50 50 93 / 25%) 0px 40px 100px -20px,
    rgb(0 0 0 / 30%) 0px 30px 60px -30px,
    rgb(10 37 64) 1px 0px 14px 2px inset !important;
  border: none;
}

/* Manage consent tab */
#cmplz-manage-consent .cmplz-manage-consent{
  background: linear-gradient(88deg, #424283 10%, rgb(0 0 0 / 84%) 100%) !important;
    box-shadow: rgb(50 50 93 / 25%) 0px 40px 100px -20px, rgb(0 0 0 / 30%) 0px 30px 60px -30px, rgb(10 37 64) 1px 0px 14px 2px inset !important;
    border: none;
    border-radius: 10px 10px 0 0 !important;
} 

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active {
    color: white;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-category-title {
    font-size: 19px !important;
}